/*----------------------------
         Add CSS
----------------------------*/
@import 'font-awesome/css/font-awesome.css';
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Catamaran');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=cyrillic,cyrillic-ext,greek,greek-ext,latin-ext,vietnamese');
@import url('https://fonts.googleapis.com/css?family=Catamaran:100,200,300,400,500,600,700,800,900');
@font-face{font-family:"OpenSans";src:url("../fonts/OpenSans-Regular.ttf");}
@font-face {
font-family: 'Raleway';
src: url("../fonts/Raleway-Regular.ttf");
}

@font-face {
font-family: 'ROBOTO-REGULAR';
src: url("../fonts/ROBOTO-REGULAR.ttf");}


@font-face {
font-family: 'Raleway-Bold';
src: url("../fonts/Raleway-Bold.ttf");}

@font-face {
font-family: 'Catamaran';
src: url("../fonts/Catamaran.ttf");}


/*----------------------------
   element      
----------------------------*/
input:focus, textarea:focus, keygen:focus, select:focus {
    outline:none;
}

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
html { text-rendering: optimizeLegibility !important;-webkit-font-smoothing: antialiased !important;}
.nopadding-left{padding-left:0;}
.nopadding-right{padding-right:0;}
.nopadding{padding-left:0;padding-right:0;}
.mb10{padding-left:10px;padding-right:10px;}
.tabbody{margin-right: -10px; margin-left: -10px;}
*{margin:0; padding:0}
a{ text-decoration:none;}
a:hover{ text-decoration:none !important;}
header, nav, section, article, aside, footer { display:block;}
html {font-size: 100%;}
body {font-size: 12px;font-family: "Open Sans",sans-serif;line-height: 26px;color: #777;-webkit-font-smoothing: antialiased;font-weight: normal;}
h1, h2, h3, h4, h5, h6 {padding: 5px 0 15px 0;color: #333;font-weight: normal;-webkit-font-smoothing: antialiased;font-family: "Open Sans",sans-serif;}
:-ms-input-placeholder{color: #000;}

/*----------------------------
   scrollbar Style css      
----------------------------*/

::-webkit-scrollbar { width: 9px; height: 9px;}
::-webkit-scrollbar-button {  background-color: #fff; }
::-webkit-scrollbar-track {  background-color: #fff;}
::-webkit-scrollbar-track-piece { background-color: #ffffff;}
::-webkit-scrollbar-thumb { height: 30px; background-color: #008ecc; border-radius: 0px;}
::-webkit-scrollbar-corner {   background-color:#fff;}
::-webkit-resizer {/* background-color: #999;*/}

/*----------------------------
        breadcrumbs
----------------------------*/
.breadcrumbs-wrapper{padding:13px 0 0 0;margin: 0;background:rgba(239, 239, 239, 0.3);}
.breadcrumbs-wrapper  ul.breadcrumbs li { line-height: 25px; display: inline-block; list-style: none;font-size: 12px;font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;}
.breadcrumbs-wrapper  ul.breadcrumbs li a{line-height: 25px; display: inline-block;margin-right: 7px;font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;color: #000;font-size: 13px;}
.breadcrumbs-wrapper  ul.breadcrumbs li a:hover{ color:#ffa726;}
.breadcrumbs-wrapper  ul.breadcrumbs li a:after {font-family:FontAwesome;content: "\f105";width: 5px;height: 5px;border-radius: 50%;display: inline-block;margin: 0 0 0 10px;line-height: 25px;}

/*----------------------------
   top header     
----------------------------*/
.header-top{width:100%;
float:left;
padding:5px 0px;
z-index: 99999;
    position: relative;
background-color:#ee406b;}
.thumbnail__image-container {
    position: relative;
    min-height: 287px!important;
}
.header-mail{width:100%;
float:left;
color:#fff;
font-family: Open Sans;
font-size:14px;
}
.header-mail a{color:#fff;
text-decoration:none;
margin-right: 7px;}
.top-list{width: 100%;
    float: left;
    padding: 5px 0px;}
.header-mail .fa{margin-right:2px;}
.top-list .fa{margin-left:2px;}
.top-list .navbar-nav{float:right;}
.top-list .navbar-nav>li>a{padding: 0px 0px 0px 10px;
    float: right;
	line-height: 14px;
    border-left: 1px solid #fff;
    margin: 0px;
    margin-left: 10px;
    color: #fff;
    font-family: Open Sans;
    font-size: 14px;}
.top-list .navbar-nav>li>a:hover, a:active{background-color:transparent;}
.top-list .navbar-nav>li:first-child a {border-left: 0px;}
.contact-imgage img{width:100%; height:300px;}

::selection {
  background: #f12759!important;
  color:#fff; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #f12759!important;
  color:#fff; /* Gecko Browsers */
}


/*----------------------------
         header     
----------------------------*/
.header{width: 100%; float: left; padding: 15px 0px 0px 0px;z-index: 999; position: relative;}
.header .navbar-nav {margin: 0;}
.header .navbar{margin-bottom:-5px;margin-top:0px; min-height:auto;}
.header .nav>li>a {position: relative;display: block;border-left: 2px solid #45445a;padding: 0px 9px;}
.header .navbar-nav>li>a {font-size: 16px; line-height: 14px; color:#45445a;font-weight: 500; font-family: 'Catamaran', sans-serif;}
.header .navbar-nav>li>a {padding-top: 0px; padding-bottom: 0px;}
.header .navbar-nav>.active>a, .navbar-nav>.active>a:hover, .navbar-nav>.active>a:focus {color: #547a40; }
.header .nav>li>a:focus, .nav>li>a:hover {text-decoration: none; background-color: transparent;}
.header .dropdown-menu {background: #fff;border-radius: 0px;border: none;border-bottom: solid 3px #FF9800;width: 230px;}
.header .dropdown-menu > li a {display: block;padding: 4px 15px 4px 15px;color:#4a822f;line-height: 28px;font-size: 16px;font-family: 'Roboto', sans-serif;letter-spacing: 0.5px;white-space: normal;text-decoration: none;}
.header .navbar-nav>li>.dropdown-menu {background:rgba(0, 0, 0, 0.60);
    padding: 15px;
    margin-top: 0px;
    border-bottom: none;
    z-index: 9;
    vertical-align: top;
    border-radius: 0;
    border-left: none;
    width: 100%;
    border-right: none;
    border-top: none;}

.header  .navbar-nav>li:first-child a {border-left: 0px;}
.header .appointment-button{    background-color: #51b5b5;
    border-radius: 3px;
	font-family: 'Catamaran', sans-serif;
    padding: 9px 11px;
    z-index: 99999;
	font-weight: 500;
    font-size: 16px;
    position: relative;
    color: #fff;
	margin-left: 6px;
margin-top: 12px;
margin-right: 2px;}
.header .appointment-button a{color: #fff; text-decoration:none;} 
.header .nav >li {
    position: relative;
    display: block;
    padding: 34px 0px;
   
}
.main-menu{padding: 0px 5px;}

.nav .open a, .nav .open a:focus, .nav .open a:hover{background-color:transparent;}
.dl-back{ display:none;}    
 
/*----------------------------
        mege-menu
----------------------------*/
.blog-text ul {list-style-position: inside;}
.mega-dropdown {
  position: static !important;
}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li{
  margin-bottom: 2px;
  list-style: none;
	color: #4a822f;
  background-color: #fff;
  width: 49.2%;
  float: left;
  margin-right: 2px;  
}
.mega-dropdown-menu > li > a {
  display: block;
  color: #4a822f;
  text-decoration: none;
  padding: 3px 5px;
}
.mega-dropdown-menu > li > a:hover,
.mega-dropdown-menu > li > a:focus {
  text-decoration: none;
  background-color: #ee406b!important;
  color:#fff;
}
.mega-dropdown-menu > li:nth-child(odd) {
  margin-right: 10px;
}

.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  
  left: inherit;
}
.carousel-control .glyphicon-chevron-left, 
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}
/*----------------------------
         slider     
----------------------------*/
.slider{width: 100%;
/*float: left;*/
    
}

.slider .learn-more-button{border: 2px solid #fff;
    background-color: transparent;
    border-radius: 3px;
    font-family: 'Catamaran', sans-serif;
    padding: 12px 20px;
    font-size: 17px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
    margin-top: 24px;}
.slider .learn-more-button a{color:#fff;text-decoration:none;}
 .slider #first-slider .main-container {
  padding: 0;
}
 #first-slider .slide h3{
    color: #fff;
  font-family: 'Catamaran', sans-serif;
    font-size: 60px;
    font-weight:300;
    
}

#first-slider .slide0 h3, #first-slider .slide1 h3, #first-slider .slide2 h3, #first-slider .slide3 h3{
    color: #fff;
	font-family: 'Catamaran', sans-serif;
    font-size: 71px;
    font-weight:300;
}
#first-slider .slide h3 span{
    color: #fff;
  line-height:44px;
  font-family: 'Catamaran', sans-serif;
    font-size: 27px;
    font-weight:300;
}

#first-slider .slide0 h3 span, #first-slider .slide1 h3 span, #first-slider .slide2 h3 span, #first-slider .slide3 h3 span{
    color: #fff;
	line-height:44px;
	font-family: 'Catamaran', sans-serif;
    font-size: 27px;
    font-weight:300;
}

#first-slider .slide0 h4,#first-slider .slide1 h4,#first-slider .slide2 h4,#first-slider .slide3 h4{
    color: #fff;
    font-size: 30px;
      text-transform: uppercase;
      font-weight:700;
}
#first-slider .slide0 .text-left ,#first-slider .slide2 .text-left{
    padding-left: 40px;
}


#first-slider .carousel-indicators {
  bottom: 0;
}
#first-slider .carousel-control.right,
#first-slider .carousel-control.left {
  background-image: none;
}
#first-slider .carousel .item {
  min-height: 540px; 
  height: 100%;
  width:100%;
}

.slider .carousel-inner .item .container {
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.heading-1 {
    color: #fff;
    float: left;
    font-family: "Catamaran",sans-serif;
    font-size: 35px;
    font-weight: 400;
    line-height: 30px;
    padding: 40px 0;
    text-align: center;
    width: 100%;
}

#first-slider h3{
  animation-delay: 1s;
}
#first-slider h4 {
  animation-delay: 2s;
}
#first-slider h2 {
  animation-delay: 3s;
}


#first-slider .carousel-control {
    width: 6%;
    text-shadow: none;
	top: 60%;
}


#first-slider h1 {
  text-align: center;  
  margin-bottom: 30px;
  font-size: 30px;
  font-weight: bold;
}

#first-slider .p {
  padding-top: 125px;
  text-align: center;
}

#first-slider .p a {
  text-decoration: underline;
}
#first-slider .carousel-indicators li {
    width: 14px;
    height: 14px;
    background-color: rgba(255,255,255,.4);
  border:none;
}
#first-slider .carousel-indicators .active{
    width: 16px;
    height: 16px;
    background-color: #fff;
  border:none;
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.slider .carousel-control .fa-angle-right, .carousel-control .fa-angle-left {
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}
.slider .carousel-control .fa-angle-left{
    left: 50%;
    width: 38px;
    height: 38px;
    margin-top: -76px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.slider .carousel-control .fa-angle-right{
    right: 50%;
    width: 38px;
    height: 38px;
    margin-top: -76px;
    font-size: 30px;
    color: #fff;
    border: 3px solid #ffffff;
    -webkit-border-radius: 23px;
    -moz-border-radius: 23px;
    border-radius: 53px;
}
.carousel-control {
    opacity: 1;
    filter: alpha(opacity=100);
}


/********************************/
/*       Slides backgrounds     */
/********************************/
#first-slider .slide{
    background-size: cover;
    background-repeat: no-repeat;
}

#first-slider .slide1 {
    background-image: url(../images/slide-1.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide2 {
  background-image: url(../images/slide-2.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide3 {
  background-image: url(../images/slide-3.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}
#first-slider .slide4 {
  background-image:url(../images/slide-4.jpg);
      background-size: cover;
    background-repeat: no-repeat;
}

/*----------------------------
        welcome  
----------------------------*/
.welcome{width:100%;
float:left;
padding:50px 0px;
background-color:#fff;}
.heading{width:100%;
color: #45445a;
line-height:30px;
font-family: 'Catamaran', sans-serif;
font-size: 50px;
font-weight:400;
padding:40px 0px;
float:left;
text-align:center;}
.seprator{width:100%;
float:left;
text-align:center;}
.heading-description{width:100%;
float:left;
padding:20px 0px;
color: #717174;
line-height:30px;
font-family: "OpenSans",sans-serif;
font-size: 18px;
font-weight:400;
text-align:center;}

.welcome-box{width:100%;
float:left;
text-align:center;
padding: 5px 19px;}
.welcome-icon1{background-color: #554c86;
    border-radius: 50%;
    display: inline-block;
    width: 125px;
    padding: 36px 0px;
    margin: 20px 0px;
    height: 125px;
    text-align: center;}
.welcome-icon2{background-color: #8dd0d3;
    border-radius: 50%;
    display: inline-block;
    width: 125px;
    padding: 36px 0px;
    margin: 20px 0px;
    height: 125px;
    text-align: center;}
.welcome-icon3{background-color: #c4d114;
    border-radius: 50%;
    display: inline-block;
    width: 125px;
    padding: 36px 0px;
    margin: 20px 0px;
    height: 125px;
    text-align: center;}
.welcome-title{width:100%;
float:left;
color: #45445a;
line-height:30px;
font-family: 'Catamaran', sans-serif;
font-size:24px;
font-weight:500;
text-align:center;}
.welcome-text{width:100%;
float:left;
margin-top: 10px;
color: #818185;
line-height:26px;
font-family: 'OpenSans', sans-serif;
font-size:15px;
font-weight:200;
text-align:center;}
.welcome-moreinfo{width: 100%;
text-align: center;
float: left;
font-size: 16px;
color: #4b7237;
font-family: 'Catamaran', sans-serif;
font-weight: 700;
padding: 20px 0px;
}
.welcome-moreinfo a{color: #4b7237;text-decoration:none;}

/*----------------------------
         Integrated     
----------------------------*/
.integrated{width:100%;
float:left;
padding:40px 0px;
background-image: url(../images/integrated-bg-new.jpg);
background-size:cover;}

.integrated-box{width:100%;
float:left;}
.integrated-heading{width: 100%;
text-align:justify;
line-height: 70px;
float: left;
font-size: 50px;
color: #fff;
font-family: 'Catamaran', sans-serif;
font-weight: 300;
padding: 20px 0px;}
.test-tym{width: 100%;
    font-family: 'Catamaran', sans-serif;
    font-size: 20px;
    padding: 20px 0px;
    color: #2c2c2c;
    font-weight: 600;
    float: left;
    }
.integrated-list{width:100%;float:left; margin-left: -24px;}
.integrated-list ul{padding:0px;margin:0px;}
.integrated-list ul li{list-style-position: inside; padding: 4px 0px; list-style-image:url(../images/tick-icon.png);color: #fff;line-height:26px;font-family: 'OpenSans', sans-serif;font-size:17px;font-weight:200;text-align:left;}
.integrated-button{ background-color: #b90430;
    border: 2px solid #b90430;
    border-radius: 3px;
    font-family: open sans-serif;
    padding: 10px 20px;
	font-size: 17px;
	text-transform:uppercase;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
    margin-top: 40px;}
.integrated-button:hover{background-color: transparent;
cursor:pointer;
color:#717174;
border:2px solid #fff;}
.integrated-button a{color: #fff;text-decoration:none;}

/*----------------------------
         Specialist      
----------------------------*/

.specialist {width:100%;
float:left;
padding:50px 0px;
background-color:#f5f6f6;}

.specialist-box{width: 100%;
    padding: 30px 0px 0px 0px;
    float: left;}
.specialist-icon-left{width: 25%;
    text-align: right;
    float: right;}
.specialist-icon{width:66px;
padding: 15px 0px;
display: inline-block;
height:66px;
border-radius:50%;
background-color:#4b7237;
text-align:center;}
.specialist-text-left{width:74%;
float:left;
text-align:right;}
.specialist-title{ font-family: 'Catamaran', sans-serif;
   padding: 10px 0px 20px 0px;
    font-size: 24px;
	color:#383754;
	font-weight: 500;}
.specialist-text{ font-family: 'Catamaran', sans-serif;
    padding: 10px 0px 30px 0px;
    font-size: 16px;
	color:#818185;
	line-height:28px;
	 font-weight: 400;}
	
.specialist-icon-right{width: 25%;
    text-align:left;
    float:left;}
	
.specialist-text-right{width:74%;
float:right;
text-align:left;}

.specialist-box-img {
    width: 100%;
    padding: 30px 0px 0px 0px;
    float: left;
	text-align:center;
}

.specialist-box-img img{width:100%;}


/*----------------------------
         services
----------------------------*/
.services{width:100%;
float:left;
background-color:#fff;
padding:50px 0px;}

/* Thumbnail */

/* Thumbnail: Recent Services */
.thumbnail {
    overflow: hidden;
    padding:0px;
	margin:30px 0px;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #dcdbda;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    position: relative;
}
.thumbnail h5{padding: 11px 0 5px 0;}
.thumbnail_type_archive-service {
    margin-bottom: 30px;
}

.thumbnail:hover {
    -webkit-box-shadow: 0 2px 7px rgba(0,0,0,.13);
    -moz-box-shadow: 0 2px 7px rgba(0,0,0,.13);
    box-shadow: 0 2px 7px rgba(0,0,0,.13);
    border-color: transparent;
}

.thumbnail_type_recent-post {
    margin-bottom: 59px;
}



.thumbnail__image-container img {
    display: block;
    height: auto;
    max-width: 100%;
    width: 100%;
}

.thumbnail__image-container_holder {
    position: relative;
    max-width: 795px;
    min-height: 239px;
    background: #cccccc;
}

.sticky-post {
    color: #ffffff;
    font-size: 11px;
    font-weight: 700;
    line-height: 1;
    border-radius: 3px 3px 0 3px;
    padding: 5.5px 8px;
}

.sticky-post_type_thumbnail {
    position: absolute;
    top: 10px;
    right: 10px;
}

.thumbnail__caption {
    background-color:#51b5b5;
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: 0;
    padding: 0 40px 10px 40px;
}

.thumbnail__caption:hover{
    background-color:#dd4f6d;
	cursor:pointer;
 }

.thumbnail__caption-bump {
    /*width: 104px; */
    height: 45px;
    width: 90px;
    border-radius: 90px 90px 0 0;
    /* height: 104px; */
    /* border-radius: 50%; */
    background-color: inherit;
    position: absolute;
    top: -45px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 1;
}

.thumbnail__caption-action,
.thumbnail__caption-text,
.thumbnail__caption-title,
.thumbnail__caption-icon {
    position: relative;
    z-index: 2;
	}

.tital-thumb{font-family: 'Catamaran', sans-serif;
   margin-top:10px;
    font-size: 21px;
	color:#383737;
		 font-weight: 500;}
.tital-thumb a{color:#fff;}	 
.text-thumb{font-family: 'Catamaran', sans-serif;
   margin-top:10px;
    font-size: 16px;
	color:#383737;
	line-height:25px;
	 font-weight: 400;}
.thumbnail__caption-icon {
    font-size: 40px;
    line-height: 1;
    top: -15px;
    margin-bottom: 6px;
}

.thumbnail__caption-icon_type_recent-post {
    font-size: 31px;
}

.thumbnail__caption-title a {
    color: #fff;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -ms-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
}

.thumbnail__caption-title_type_recent-post {
    line-height: 20px;
}

.thumbnail__caption-title a:hover,
.thumbnail__caption-title a:focus {
    text-decoration: none;
}

.thumbnail__caption-action {
    opacity: 0;
	color:#fff;
    margin-bottom: -95px;
    -webkit-transition: margin-bottom .3s ease .15s, opacity .3s ease;
    -moz-transition: margin-bottom .3s ease .15s, opacity .3s ease;
    -o-transition: margin-bottom .3s ease .15s, opacity .3s ease;
    -ms-transition: margin-bottom .3s ease .15s, opacity .3s ease;
    transition: margin-bottom .3s ease .15s, opacity .3s ease;
}

.thumbnail__caption-action .btn {
    margin-top: 23px;
}

.thumbnail:hover .thumbnail__caption-action {
    opacity: 1;
    margin-bottom: 0;
    -webkit-transition: margin-bottom .3s ease .15s, opacity .5s ease .3s;
    -moz-transition: margin-bottom .3s ease .15s, opacity .5s ease .3s;
    -o-transition: margin-bottom .3s ease .15s, opacity .5s ease .3s;
    -ms-transition: margin-bottom .3s ease .15s, opacity .5s ease .3s;
    transition: margin-bottom .3s ease .15s, opacity .5s ease .3s;
}

.thumbnail__caption-text {
    font-size: 13px;
    line-height: 18px;
	color:#fff;
}

.thumbnail__caption-text_view_hide {
    overflow: hidden;
    opacity: 0;
}

.thumbnail__caption-text p {
    padding-top: 10px;
    margin: 0;
}

.thumbnail__link_type_cover {
    font: 0/0 sans-serif;
    color: transparent;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    z-index: 2;
}
.service-view{width:100%;
float:left;
margin-top:40px;
text-align:center;
padding:0px 0px;}
.service-view-btn{background-color: #f12759;
    border: 2px solid #f12759;
    border-radius: 3px;
	text-transform:uppercase;
    font-family: "OpenSans",sans-serif;
    padding: 10px 20px;
    font-size: 17px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
}
.service-view-btn:hover{background-color: transparent;
cursor:pointer;
color:#f12759;
border:2px solid #f12759;}

.service-view-btn a{color: #fff;text-decoration:none;}


/*----------------------------
         testimonial
----------------------------*/

.testimonial{width: 100%;
    float: left;
    padding: 30px 0px;
    background-image: url(../images/testimonial-bg.jpg);
    background-size: cover;
}

.testimonial-text{font-family: 'Catamaran', sans-serif;
    font-size: 24px;
    font-weight: 300;
	color: #fff;
	text-align:center;
	line-height:40px;}
	
.client-img{width: 100%;
    font-family: 'Catamaran', sans-serif;
    font-size: 18px;
	padding: 30px 0px 15px 0px;
    color: #518c33;
    font-weight: 300;
    float: left;
    text-align: center;}
.client-img span{padding-left: 20px;}
.client-name{float:left;}
/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: -24px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #fff;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none; 
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

/*.item blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}*/



/**
  MEDIA QUERIES
*/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    #quote-carousel 
    {
      margin-bottom: 0;
      padding: 0 40px 30px 40px;
    }
    
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) { 
    
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    
    #quote-carousel .carousel-indicators {
        bottom: -20px !important;  
    }
    #quote-carousel .carousel-indicators li {
        display: inline-block;
        margin: 0px 5px;
        width: 15px;
        height: 15px;
    }
    #quote-carousel .carousel-indicators li.active {
        margin: 0px 5px;
        width: 20px;
        height: 20px;
    }
}

/*----------------------------
        our team
----------------------------*/
.our-team{width: 100%;
    float: left;
    padding: -8px 0px;
    background-color: #fff;}

.our-team-box{width:100%;
float:left;
text-align:center;
padding:20px;}

.team-img img{width:240px;
height:240px;
display: inline-block;
border-radius:50%;
box-shadow: 0px 6px 13px -3px;}

.team-img img:hover{webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.1);}

.team-name{width: 100%;
    font-family: 'Catamaran', sans-serif;
    font-size: 20px;
	padding: 20px 0px;
    color: #2c2c2c;
    font-weight: 300;
    float: left;
    text-align: center}

.team-view{width:100%;
float:left;
margin-top:20px;
text-align:center;
padding:0px 0px;}

/*----------------------------
        blog
----------------------------*/
.blog {
    width: 100%;
    float: left;
    padding: 29px 0px;
    background-color: #f5f6f6;
}

.blog-box{width:100%;float:left;padding:30px 0px;}
.blog-img{width:100%;float:left;}
.blog-img img {
    width: 90%;
    display: block;
    margin: auto;
}
.blog-date{width:100%;float:left;text-align:center;display:inline-block;font-family: 'Catamaran', sans-serif;
    font-size: 15px; color:#4b7237; font-weight:600;padding:15px 0px;}
.blog-date span{color:#8a8a8a;}
.blog-date .fa{margin:0px 5px;}
.blog-title a{width:100%;float:left;text-align:center;font-family: "OpenSans",sans-serif;
    font-size: 18px; color:#f12759;}

/*----------------------------
       consultation
----------------------------*/
.consultaion{width: 100%;
    float: left;
    padding-top:50px;
	padding-bottom:198px;
    background-image: url(../images/consultation.jpg);
    background-size: cover;}
.consultaion-heading{width: 100%;
    font-family: 'Catamaran', sans-serif;
    font-size: 48px;
	padding: 20px 0px;
    color: #fff;
    font-weight: 300;
    float: left;
    text-align: center}
.consultaion-title{width: 100%;
    font-family: 'Catamaran', sans-serif;
    font-size: 20px;
	color: #fff;
    font-weight: 100;
    float: left;
    text-align: center}
	
.consultaion-form{width: 100%;
float: left;
background-color:#fff;
padding:30px 0px;}

.consultaion-form .form-group {
    margin-bottom: 30px;
}
.consultaion-form .form-control {
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow:none;
   box-shadow:none;
   -webkit-transition:none;
    -o-transition:none;
    transition:none;
}
.consultaion-form .form-control1 {
    display: block;
    width: 100%;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow:none;
   box-shadow:none;
   -webkit-transition:none;
    -o-transition:none;
    transition:none;
    height:92px;
}
.consultant-btn {
    background-color: #f12759;
    border: 2px solid #f12759;
	text-transform:uppercase;
    border-radius: 3px;
    font-family: 'Catamaran', sans-serif;
    padding: 10px 30px;
    font-size: 17px;
    font-weight: 300;
    display: inline-block;
    color: #fff;
    margin-left: 0px;
}
.consultant-btn:hover{background-color:transparent;
 color:#f12759;
    border: 2px solid #f12759;}
.btn-form{text-align:center;}

.form-box{width: 100%;
    float: left;
    background-color: #fff;
    margin-top: -182px;
    border-radius: 3px;
    padding: 30px;}

.fa-icon {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    padding-left: 7px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/*******************************
          footer
*******************************/

.footer{width:100%;
float:left;
background-color:#51b5b5;
padding:30px 0px;}

.footer-box1 {
    width: 100%;
    float: left;
   /* padding-right: 40px;*/
}
.footer-box{width:100%;
float:left;}

.footer-heading{width: 100%;
    float: left;
    font-size: 24px;
    color: #fff;
    font-weight: 300;
    font-family: 'Catamaran', sans-serif;
    text-align: justify;
    padding: 12px 0px;
}

.footer-text{font-family: 'Catamaran', sans-serif;
font-weight: 300;
width:100%;
float:left;
text-align: left;
color:#fff;
line-height:26px;
padding:20px 0px;
font-size:15px;}

.footer-list{width:50%;
float:left;
}

.footer-list ul
{padding:0px;
margin-top: 20px;
}
.footer-list ul li
{list-style-image:url(../images/line3.png);
color:#fff;
font-family: Open Sans;
font-weight: 500;
list-style-position: inside;
font-size:14px;
margin-top: 5px;
}

.footer-list ul li a
{color:#fff;
text-decoration:none;}
.footer-list ul li img
{margin-right: 10px;}

.quick-link{padding-left: 45px;}


.address{width:100%;
float:left;
margin-bottom:10px;}

.address-icon{width:9%;
float:left;
}

.address-text{width:90%;
float:left;
font-family: Open Sans;
font-weight: 400;
text-align: justify;
color:#fff;
line-height:25px;
font-size:14px;
margin-top:3px;
}


.address-text a{text-decoration:none;
color:#fff;}

.address .fa{font-size:18px;
    margin-top: 6px;}
	

.copy-right {
    width: 100%;
    float: left;
    text-align: center;
	font-family: Open Sans;
      font-weight: 400;
	  font-size: 15px;
	  color:#fff;
  }
.footer-bottom{width:100%;
float:left;
background-color:#ee406b;
padding:10px 0px;}

.copy-right a{text-decoration:none;
 color:#fff;}
 
.back-to-top {
    cursor: pointer;
    position: fixed;
    bottom: 37px;
    right: 108px;
    display: none;
}

.btn-top{
    padding: 8px 16px;
    font-size: 24px;
    background-color:transparent;
    border: none;
    line-height: 1.3333333;
    border-radius: 0px;
}
.btn-top:hover{background-color:transparent;
    border: none;}
.btn-top:focus {background-color:transparent;
    border: none;}
.btn-top:active{background-color:transparent;
    border: none;}
	

/*----------------------------
       contact us     
----------------------------*/
.contact-page{
    width: 100%;
    float: left;
    background-image: url(../images/contact-bg.jpg);
    background-size: cover;
    padding: 20px 0px;
    filter: brightness(175%);
  
}
	
.inner-heading {
    font-size: 30px;
    color: #fff;
    font-family: 'Catamaran', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    /*text-align: justify;*/
    width: 100%;
    float: left;
    padding-top: 50px;
    height: 150px;
}

.inner-list {
  font-size: 14px;
  width: 100%;
  font-family: 'Catamaran', sans-serif;
  float: left;
  /*color: #fff;
  text-align: right; */
  text-transform: uppercase;
}
.inner-list a {
    /*color: #fff;*/
    text-decoration: none;
    margin: 0px 5px;
}

.contact-page-title{color: #ee406b;
    font-size: 20px;
    padding-bottom: 10px;
    font-weight: 600;
	font-family: 'Catamaran', sans-serif;
	text-align:justify;
    text-transform: uppercase;}
	
	
.contact-page-title:after {
    display: inline-block;
    content: "::::::::::::::::::::";
    font-size: 50%;
    letter-spacing: 2px;
    color: #c3c3c3;
    position: relative;
    top: -3px;
    margin-left: 25px;
}
.inner-page{width:100%;
float:left;
 padding:0 0 25px 0px;
}
.breadcrumbs {
    clear: both;
    padding: 25px 0 0;
}
.contact-form-box{
width:100%;
/*float:left;*/
padding:30px 0px;}

.inner-page.contact-form {
    margin-top: 30px;
}
.inner-page.form-group {
    margin-bottom: 15px;
}
.inner-page label {
    display: inline-block;
    margin-bottom: 5px;
    color: #797777;
    font-weight: 500;
    font-size: 15px;
}

 .wpcf7-submit{  background-color: #f12759!important;
    border: 2px solid #f12759!important;
    border-radius: 3px!important;
    color: #fff!important;
    display: inline-block!important;
    font-family: "OpenSans",sans-serif!important;
    font-size: 17px!important;
    font-weight: 300;
    margin-left: 0;
    padding: 10px 50px !important;
    text-transform: uppercase!important;}
     .wpcf7 p .fa-icon{
 color: #fff;
    font-size: 18px;
    left: 53%;
    position: absolute;
    top: 24%;
    z-index: 100;}
    .wpcf7 p .fa-icon:hover{
 color: #f12759;
    font-size: 16px;
    left: 52%;
    position: absolute;
    top: 24%;
    z-index: 100;}
.wpcf7 p .fa-angle-double-right{margin-right: 20%;}

/*.wpcf7-submit:hover{border: 2px solid #f12759!important; background-color: transparent!important; color:#333!important;}
*/
.form-contact-btn-box .wpcf7-submit{padding: 10px 50px 10px 40px!important;}
.form-contact-btn-box .arrow-icon{margin-left:-68px;margin-top: -1px; color: #fff; font-size: 16px;}
.form-contact-btn-box .arrow-icon1{margin-left:-71px;margin-top: -1px; color: #fff; font-size: 16px;}
.form-contact-btn-box .arrow-icon3{margin-left: -6%;margin-top: 21px;color: #fff;font-size: 16px;}
.form-contact-btn-box:hover .wpcf7-submit{border: 2px solid #f12759!important; background-color: transparent!important; color:#333!important;}
.form-contact-btn-box:hover .arrow-icon{ color:#333!important;}
.form-contact-btn-box:hover .arrow-icon1{ color:#333!important;}
.form-contact-btn-box:hover .arrow-icon3{ color:#333!important;}

.form-control2 {
    display: block;
    width: 100%;
    height: 48px!important;
    padding: 9px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    /* background-image: none; */
    border: 1px solid #ccc;
    border-radius: 0px;

}
.form-control2:hover {
    border: 1px solid #f12759;
    box-shadow: 1px 6px 7px -4px;
}
.form-control1:hover{border: 1px solid #f12759;
    box-shadow: 1px 6px 7px -4px;}
ul li a{color:#fff;}
ul li a:hover{color:#fff;}
.form-control1:hover {
    /*border: 1px solid #f12759;*/
    box-shadow: 1px 6px 7px -4px;
}
.form-control1 {
    display: block;
    width: 100%;
    padding: 17px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
    background-color: #fff;
    /* background-image: none; */
    border: 1px solid #ccc;
    border-radius: 0px;

}
.inner-page .btn {
    display: inline-block;
    padding: 12px 20px!important;
    margin-top: 20px;
    font-size: 15px;
    width: 20%;
    font-weight: normal;
    line-height: 1.428571429;
    text-decoration: none;
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    vertical-align: middle;
    cursor: pointer;
    border: 2px solid #f12759;
    background-color: #f12759;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    float: left;
}

.inner-page .btn:hover{
	 background-color:transparent;
	 border: 2px solid #f12759;
	 color:#f12759;
}

.contact-detail {
    width: 100%;
    float: left;
    padding-left: 30px;
}
    
.contact-box {
   width: 100%;
    float: left;
    border-bottom: 1px solid #999;
    padding: 10px;
    margin-top: 10px;
    background-color: transparent;
}
.contact-box:hover
{
 box-shadow: 0px 4px 5px -3px;
    
}
.contact-box-left {
    width: 15%;
    float: left;
}
.contact-box-right {
    width: 84%;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    float: right;
    line-height: 40px;
    color: #051d39;
    font-weight: 600;
}

.contact-box-right span {
    font-size: 15px;
    font-weight: 400;
    line-height: 28px;
    text-transform: none;
}
.contact-box-left .fa {
    color: #4b7237;
    font-size: 25px;
	padding-top: 4px;
}
.google-map{width: 100%;
    float: left;
    border-top: 2px solid #4b7237;
    height: 300px;
}

/*----------------------------
        our team
----------------------------*/
.gap{height:12px;}
.team-box{width: 100%;
    float: left;
    margin-top: 30px;
    background-color: #fff;
    padding: 25px;
    box-shadow: 0 2px 1px 0px #eee;
    border-bottom: 1px solid #ccc;
}
.team-box:last-child {

    display: none !important;

}
.team-pic{width: 25%;
    float: left;
    padding: 2px;
    margin-right: 30px;
    margin-top: 0%;}
	
.team-pic-right{width: 25%;
    float: left;
    padding: 2px;
    margin-left: 30px;
    margin-top: 0%;}
	
	
.team-pic img{width:100%;}
.team-pic-right img{width:100%;}
.team-description{
color: #818185;
line-height: 28px;
width: 72%;
float: left;
font-family: 'OpenSans', sans-serif;
font-size: 15px;
font-weight: 200;
text-align:justify;}

.team-description.test-tym{font-size: 18px;
color:#ee406b;font-weight:500;}

.team-description span{font-weight:600;color:#496429;}

.team-description ul{width:100%;
}
.team-description ul li{list-style-image: url(../images/icon-team.png);
color: #818185;
line-height: 28px;
list-style-position: inside;
font-family: 'OpenSans', sans-serif;
font-size: 15px;
font-weight: 200;
text-align:justify;
margin-top: 5px;}


.team-description-inner{
color: #818185;
line-height: 28px;
float: left;
font-family: 'OpenSans', sans-serif;
font-size: 15px;
font-weight: 200;
text-align:justify;}

.team-description-inner.test-tym{font-size: 18px;
color:#ee406b;
font-weight:500;}

.team-description-inner span{font-weight:600;color:#496429;}

.team-description-inner ul{width:100%;
}

.team-description-inner ul li{list-style-image: url(../images/icon-team.png);
color: #818185;
line-height: 28px;
list-style-position: outside;
font-family: 'OpenSans', sans-serif;
font-size: 15px;
font-weight: 200;
text-align:justify;
margin-top: 5px;
margin-left: 30px;}


/*----------------------------
        services-page
----------------------------*/

.service-box{width:100%;
float:left;
padding:10px 0px}

.service-box img{width:100%;}

/*----------------------------
       faqs-page
----------------------------*/
/*******************************
* Does not work properly if "in" is added after "collapse".
* Get free snippets on bootpen.com
*******************************/
    .panel-group .panel {
        border-radius: 0;
        box-shadow: none;
		margin-bottom: 15px;
        border:0px;
    }

    .panel-default > .panel-heading {
       padding: 0;
    border-radius: 0;
    color: #212121;
    background-color: transparent;
    border-bottom: 3px solid #ee406b;
	border-top:0px;
	border-left:0px;
	border-right:0px;
    }

    .panel-title {
        font-size: 18px;
		padding: 5px 0 5px 0;
		font-family: 'Catamaran', sans-serif;
		color:#4b7237;
    }

    .panel-title > a {
       display: block;
    padding: 8px 5px;
    text-decoration: none;
    }

    .more-less {
       float: right;
    font-size: 13px;
    color: #4b7237;}

    .panel-default > .panel-heading + .panel-collapse > .panel-body {
	border-top-color: #EEEEEE;}
    
	.panel-body{color: #818185;
    line-height: 26px;
    font-family: 'OpenSans', sans-serif;
    font-size: 15px;
    font-weight: 200;
    text-align:justify;}
	.left-panel-box{background-color: #ee406b;
    width: 48px;
    height: 45px;
    color: #fff;
    text-align: center;
    float: left;
    margin-right: 12px;}
	
	.left-panel-box .fa{font-size: 22px;
    padding-top: 14px;}

.panel-body ul li {
    list-style-image: url(../images/icon-team.png);
    color: #818185;
    line-height: 28px;
    list-style-position: inside;
    font-family: 'OpenSans', sans-serif;
    font-size: 15px;
    font-weight: 200;
    text-align: justify;
    margin-top: 5px;
}

/*----------------------------
       blog-page
----------------------------*/

.blog-box{position: relative;
width:100%;
float:left;
padding: 0px;
display: block;
margin-bottom: 50px;
border: 1px solid #f0f0f0;}

.image-column{padding:0px;}
.bog-img img{width:100%;}
.posted-info {
    position: relative;
    display: inline-block;
	font-family: 'Open Sans', sans-serif;
    margin: 0px 0px 0px;
    top: 0px;
    padding: 3px 10px;
    color: #ffffff;
    background: #4b7237;
    font-weight: 500;
    line-height: 20px;
    font-size: 12px;
}

.blog-detail{width: 100%;
    float: left;
    padding: 15px 15px;
}

.post-meta {
    position: relative;
    margin-bottom: 0px;
	margin-top: 10px;
}

.post-meta li {
    position: relative;
	color:#ee406b;
	font-family: 'Open Sans', sans-serif;
    display: inline-block;
    font-size: 14px;
    margin-right: 15px;
}
.post-meta li a{
color:#818185;}

.post-meta span{color:#ee406b;}

.blog-subtitle{font-weight: 500;
    color: #496429;
	width:100%;
	margin-top:5px;
    float: left;
    font-family: 'OpenSans', sans-serif;
    font-size: 20px;
    font-weight: 200;
    text-align: justify;}
	
.blog-text{color: #818185;
    line-height: 28px;
    width: 100%;
    float: left;
	margin-top:8px;
    font-family: 'OpenSans', sans-serif;
    font-size: 15px;
    font-weight: 200;
    text-align: justify;}
	
.blog-read-more{width: 100%;
    text-align:left;
    float: left;
    font-size: 16px;
    color: #f12759;
    font-family: 'Catamaran', sans-serif;
    font-weight: 500;
    padding: 20px 0px;}
	
.blog-read-more a{color: #f12759;}


.event-subtitle {
  font-weight: 500;
    color: #496429;
    width: 100%;
    margin-bottom: 4px;
    /* border-bottom: 1px dotted #eee; */
    margin-top: 5px;
    float: left;
    font-family: 'OpenSans', sans-serif;
    font-size: 20px;
        text-align: justify;
}

.event-box {
	box-shadow: 1px 6px 5px -3px #ddd;
    position: relative;
    width: 100%;
    float: left;
    padding: 0px;
    display: block;
    margin-bottom: 50px;
    border: 1px solid #f0f0f0;
}

.genral-description {
    color: #818185;
    line-height: 28px;
    width: 72%;
    float: left;
    font-family: 'OpenSans', sans-serif;
    font-size: 15px;
    font-weight: 200;
    text-align: justify;
}


.blog-box-inner {
    position: relative;
    width: 100%;
    float: left;
    padding: 0px;
    display: block;
    margin-bottom: 50px;
    /* border: 1px solid #f0f0f0; */
}

.blog-subtitle-inner {
    font-weight: 500;
    color: #496429;
    width: 100%;
    margin-top: 30px;
    float: left;
    font-family: 'OpenSans', sans-serif;
    font-size: 24px;
    margin-bottom: 9px;
    font-weight: 200;
    text-align: justify;
}
.post-meta-inner {
    position: relative;
    border-bottom: 1px dotted #ddd;
    padding-bottom: 9px;
    margin-bottom: 0px;
    margin-top: 10px;
}

.post-meta-inner  li {
    position: relative;
	color:#ee406b;
	font-family: 'Open Sans', sans-serif;
    display: inline-block;
    font-size: 14px;
    margin-right: 15px;
}
.post-meta-inner  li a{
color:#818185;}

.post-meta-inner  span{color:#ee406b;}

.blog-detail-inner {
    width: 100%;
float: left;}
   
   
 .blog-img-inner{margin-top:20px;}



 
 /**************media*******************/
 
 .inner-heading span {
 font-size: 18px;}
 
 .blog-box-media {
    position: relative;
    width: 100%;
    float: left;
    padding-bottom: 20px;
    box-shadow: 0px 4px 2px -3px;
    display: block;
    margin-bottom: 50px;
    border-bottom: 1px solid #f0f0f0;
}
.media-video{margin-top:20px;
width:100%;
float:left;}


.inner-heading-blog {
    font-size: 22px;
    color: #fff;
    font-family: 'Catamaran', sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    text-align: left;
    width: 100%;
    float: left;
    height: 100px;
}
.blog-img-inner img{width:100%;}

.gallery-box {
    width: 100%;
    margin: 25px 0px;
    border: 5px solid #eee;
      box-shadow: 4px 4px 2px -3px;
    float: left;
}
.gallery-box img{width:100%; height:233px;}

.service-page-detail {
    width: 100%;
    float: left;
    padding: 0px 15px;
}

.service-page-box{
    position: relative;
    width: 100%;
    float: left;
    padding-bottom: 20px;
    box-shadow: 0px 4px 2px -3px;
    display: block;
    margin-bottom:50px;
    border-bottom: 1px solid #f0f0f0;}

.our-team-box.list5 {
    position: relative;
    left: 55% ;
}

.team-name span {
    font-size: 16px;
}


.location li a {
    width: 100%;
    text-align: justify;
    color: #fff;
    line-height: 26px;
    font-size: 13px;
}
.newtopheader {

    float: right;
    list-style: none;

}
.newtopheader li a {

    font-size: 24px;

}

.newtopheader li {

    width: auto;
    float: left;
    margin-left: 10px;

}